
	/* ///////////////////////////  DROPDOWN-MENU   /////////////////////////// */

    #navigation .centered {
        position: relative;
    }

    #mainnavigation ul,
    #subnavigation ul{
        white-space: nowrap;
        margin: 0;
        padding: 0;
        text-align: left;
	}

	#mainnavigation li,
    #subnavigation li {
		padding: 0;
        position: static;
		margin: 0 24px 0 0;
        font-size: 17px;
        display: inline-block;
		list-style: none;
        font-weight: 600;
        white-space: nowrap;
        text-align: left;
	}

    #mainnavigation a {
        display: block;
        text-transform: none;
  		white-space: inherit;
		outline: none;
    }

	#mainnavigation ul.level1>li>ul.level2,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4,

    #subnavigation ul.level1>li>ul.level2>li>ul.level3,
    #subnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4 {
		display: none;
        min-width: 180px;
	}


    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li.last,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>a.last,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.last,
    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a.last,
    #subnavigation ul.level1>li>ul.level2>li>ul.level3>li.last,
    #subnavigation ul.level1>li>ul.level2>li>ul.level3>li>a.last,
    #subnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.last,
    #subnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a.last {
        border-bottom: 0px solid #fff;
    }


    #mainnavigation ul.level1>li>ul.level2>li.full {
        position: fixed;
        height: 100%;
        max-height: 300px;
        left: 0;
    }

	/* ///////////////////////////////// LEVEL 1 ///////////////////////////////// */

    #mainnavigation ul.level1>li {
		margin: 0 10px 0 -2px; /* negative cause of spacing by none-floating objects */
        padding: 0;
        position: static;
	}

    #mainnavigation ul.level1>li:empty {
        margin-right: 0;
    }


    #mainnavigation ul.level1.full,
    #mainnavigation ul.level1.full>li {
		position: static;
	}


	#mainnavigation ul.level1>li>a {
        color: #003857;
        -webkit-touch-callout: none;
        font-weight: 600;
        line-height: 45px;
        height: 45px;
        padding: 0 10px;
        opacity: 1;
	}

	#mainnavigation ul.level1>li>a:hover,
	#mainnavigation ul.level1>li>a.open,
	#mainnavigation ul.level1>li:hover>a {
		color: #ec6739;
	}

	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */

    #mainnavigation ul.level1>li:hover>ul.level2,
    #mainnavigation ul.level1>li.open>ul.level2,
    #subnavigation ul.level1>li.open>ul.level2{
		display: block;
		position: absolute;
        min-width: 100%;
        left: 0;
        padding-bottom: 0px;
        white-space: nowrap;
        text-align: center;
        min-height: 45px;
        top: 54px;
	}


    #mainnavigation ul.level1>li>ul.level2>li,
    #subnavigation ul.level1>li.open>ul.level2>li {
            position: static;
    }

	#mainnavigation ul.level1>li>ul.level2>li>a,
    #subnavigation ul.level1>li.open>ul.level2>li>a {

        padding: 0 0px;
        -webkit-touch-callout: none;
	}

	#mainnavigation ul.level1>li>ul.level2>li.open>a,
	#mainnavigation ul.level1>li>ul.level2>li:hover>a {

	}

	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */

	#mainnavigation ul.level1>li>ul.level2>li:hover>ul.level3 {
		display: block;
        position: absolute;
        background: #af3a00;
        width: 100%;
        top: 45px;
        text-align: center;
        left: 0;
	}


    #mainnavigation ul.level1>li>ul.level2>li>ul.level3>li {
        display: inline-block;
        border-bottom: 0px solid #fff;
        z-index: 2;
    }

	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>a {
       color: #fff;
        font-size: 0.9em;
        line-height: 45px;
        height: 45px;
        padding: 0 20px;
        -webkit-touch-callout: none;

	}

	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li.open>a,
	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>a:hover {
        background: #943506;
	}
	/* ///////////////////////////////// LEVEL 4 ///////////////////////////////// */

	/* dropdown */

	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li:hover>ul.level4 {
		display: block;
		min-width: 190px;
        position: absolute;
        background: #333;
        top: 0;
        left: -100%;
	}

	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li {
		border-bottom: 0px solid #fff;
        display: block;
        z-index: 2;
	}

	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a {
		font-size: 0.9em;
		color: #fff;
		padding: 8px 20px;
        border-bottom: 0px solid #efefef;
        -webkit-touch-callout: none;
	}


	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a,
	#mainnavigation ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:hover {
		color: #fff;
        background: #555;
	}

	/* ///////////////////////////////// CLEARFIX ///////////////////////////////// */

	#mainnavigation:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}

	#mainnavigation {
		display: inline-block;
	}

	html[xmlns] #mainnavigation {
		display: block;
	}

	* html #mainnavigation {
		height: 1%;
	}


/* Aufloesung unterhalb 870px / responsive Navigation wird eingeblendet  */


@media only screen and (max-width: 870px) {


    #mainnavigation li,
    #subnavigation li {
        position: relative;
	}


	#navigation {
		position: fixed !important;
		width: 100%;
        padding: 0 !important;
		margin: 0;
		top: 0px !important;
        display: block;
        right: 0;
        padding-top: 120px !important;
		height: 0px;
		overflow: hidden;
		z-index: 13 !important;
        transition: height 0.5s ease-in-out;
        border-left: 0px solid whitesmoke;
        box-sizing: border-box;
	}

    body.menu #navigation {
        background: transparent;
        height: 100%;
        margin-top: 0;
        transition: height 0.5s ease-in-out;
	}

	body #navigation>div.centered {
		padding: 0px 0 0px 0;
        margin: 0;
		width: 100%;
        height: calc(100vh - 120px);
        background: #fff;
        overflow: auto;
	}
/*
    body.lila #navigation>div.centered {
        background: #e5007d;
    }

    body.blau #navigation>div.centered {
        background: #009ee3;
    }
*/
    body.menu #mainnavigation {
		margin: 0;
        float: none;
        min-width: 0;
	}


    body.menu #opac,
    body.menu #cboxOverlay {
        opacity: 0.6 !important;
        display: block !important;
        z-index: 11 !important;
        transition: opacity 0.3s ease-in-out;
    }

	#menu-toggle {
		z-index: 2000;
		display: block;
		position: fixed;
		right: 40px;
		top: 40px;
        border: 0px solid white;
		height: 30px;
		width: 30px;
		cursor: pointer;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
		color: #fff;
	}

    #menu-toggle #line1{
		display: block;
		position: absolute;
		right: 0px;
		top: 9px;
		height: 4px;
		width: 25px;
		cursor: pointer;
        background-color: #003857;
        border-radius: 5px;
	}

    #menu-toggle #line2 {
		display: block;
		position: absolute;
		right: 0px;
		top: 18px;
		height: 4px;
		width: 25px;
		cursor: pointer;
        background-color: #003857;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        border-radius: 5px;
	}
    #menu-toggle #line3 {
		display: block;
		position: absolute;
		right: 0px;
		top: 28px;
		height: 4px;
		width: 25px;
		cursor: pointer;
        background-color: #003857;
        transform:  rotate(0deg);
        -moz-transform:  rotate(0deg);
         -webkit-transform:  rotate(0deg);
        transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -webkit-transition: all 0.3s ease-in-out;
        border-radius: 5px;
	}

    body.menu #menu-toggle {
        right: 40px;
        top: 36px;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
        display: block;
        opacity: 1.0 !important;
        -moz-opacity: 1.0 !important;
        -webkit-opacity: 1.0 !important;
    }

    body.menu #menu-toggle #line2 {
        height: 0px;
        width: 0px;
        transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -webkit-transition: all 0.5s ease-in-out;
    }

    body.menu #menu-toggle #line1 {
        top: 25px;
        width: 25px;
        right: 1px;
        height: 4px;
        border-radius:2px;
        transform:  rotate(45deg);
        -moz-transform:  rotate(45deg);
         -webkit-transform:  rotate(45deg);
        transition: all 0.2s ease-in-out 0.3s;
        -moz-transition: all 0.2s ease-in-out 0.3s;
        -webkit-transition: all 0.2s ease-in-out 0.3s;
    }

    body.menu #menu-toggle #line3 {
        top: 25px;
        right: 1px;
        width: 25px;
        height: 4px;
        border-radius:2px;
        transform:  rotate(135deg);
        -moz-transform:  rotate(135deg);
         -webkit-transform:  rotate(135deg);
        transition: all 0.2s ease-in-out 0.1s;
        -moz-transition: all 0.2s ease-in-out 0.1s;
        -webkit-transition: all 0.2s ease-in-out 0.1s;
    }

	#wrapper.menu {
		overflow: hidden;
        height: 100px;

	}

    #mainnavigation ul.level1 > li {
        height: auto;
    }


	body #mainnavigation>ul.level1 li>a,
	body #mainnavigation>ul.level1 li>a:hover,
	body.menu #mainnavigation>ul.level1 li.open>a,
	body.menu #mainnavigation>ul.level1 li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a:hover  {
		float: none !important;
        text-decoration: none;
		text-transform: none;
        display: block !important;
		background: transparent;
		border: 0 !important;
        height: auto !important;
        width: auto !important;
        margin: 0;
        font-weight: normal;
	}

	body.menu #mainnavigation>ul.level1>li>ul.level2,
    body.menu #mainnavigation>ul.level1>li:hover>ul.level2,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li:hover>ul.level3,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li:hover>ul.level4 {
		display: none;
		float: none;
		position: relative !important;
		margin: 0 !important;
		padding: 0 !important;
		left: 0 !important;
		top: 0 !important;
        background: transparent !important;

	}

	body.menu #mainnavigation>ul.level1>li.open>ul.level2,
	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open ul.level3,
	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open ul.level3 li.open ul.level4 {
		float: none;
		position: relative;
		margin: 0 !important;
		padding: 0 !important;
		left: 0 !important;
        display: block;
        padding: 0;
        font-size: 1em;
        transition: background 0.6s ease-in-out;
		height: auto;

	}

	body.menu #mainnavigation>ul.level1,
	body.menu #mainnavigation ul.level2,
	body.menu #mainnavigation ul.level3,
    body.menu #mainnavigation ul.level4 {
		padding-top: 0px;
		width: 100% !important;
        min-width: 99.5% !important;
        left: 0 !important;
        box-sizing: border-box;
	}



    /********************** Span more ************************/


    /* plus sign if child nodes (created using jquery) */
	body.menu #mainnavigation li>span.more,
	body.menu #mainnavigation li.quick.last>span{
		position:absolute;
		width: 50px;
        height: 30px;
        font-family: 'FontAweSome';
		text-align: center;
		top: 0.35em;
		right: 0px;
		font-weight: 400;
		cursor: pointer;
		opacity: 1;

		transition: all 0.1s ease-out 0s;
		z-index: 2000;
	}

	body.menu #mainnavigation li.haschildren>span.more:before,
	body.menu #mainnavigation li.haschildrena.quick.last>span:before{
		position:absolute;
		content: '\f107';
		right: 0px;
        top: 0.0em;
        width: 50px;
        line-height: 25px;
        height: 25px;
		color: #003857;
		font-size: 38px;
		-ms-transform: rotate(0deg); /* IE 9 */
    	-webkit-transform: rotate(0deg); /* Safari */
    	transform: rotate(0deg); /* Standard syntax */
    	transition: all 0.2s ease-out 0s;
    	z-index: 2000;
	}

	body.menu #mainnavigation>ul.level1>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li.open.quick.last>span:before,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open.quick.last>span:before,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open.quick.last>span:before,
    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>span.more:before,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open.quick.last>span:before     {
	    content: '\f107';
        top: 0em;
        right: 0px;
        font-size: 38px;
		-ms-transform: rotate(180deg); /* IE 9 */
    	-webkit-transform: rotate(180deg); /* Safari */
    	transform: rotate(180deg); /* Standard syntax */
    	transition: all 0.2s ease-out 0s;
    	z-index: 2000;
        color: #003857;
	}




	/* ///////////////////////////////// LEVEL 1 ///////////////////////////////// */


	body #mainnavigation>ul.level1,
    body #mainnavigation>ul.level1.full {
		padding: 0px 0px 20px 0px !important;
        box-sizing: border-box;
		font-size: 1em !important;
		position: relative !important;
		background: none !important;
		height: auto !important;
        box-sizing: border-box;
	}

    body #mainnavigation>ul.level1>li.first,
    body #mainnavigation>ul.level1.full>li.first {
        border-top: 0px dotted #000 !important;
	}

    body #mainnavigation>ul.level1>li.first.quick {
        border-top: 0px solid #000 !important;
	}

    body #mainnavigation>ul.level1>li.notext,
    body #mainnavigation>ul.level1 li:first-child {
        display: none !important;
    }

    body #mainnavigation>ul.level1>li,
    body #mainnavigation>ul.level1.full>li,
    body #mainnavigation>ul.level1>li.last,
    body #mainnavigation ul.level1>li.minor,
    body #mainnavigation ul.level1>li.givespaceleft,
	body.menu #mainnavigation>ul.level1>li,
    body.menu #mainnavigation>ul.level1.full>li,
    body.menu #mainnavigation ul.level1>li.minor {
		position: relative !important;
        border-bottom: 1px solid #fff;
		margin: 0 !important;
        line-height: 100%;
        height: auto !important;
        float: none !important;
        text-align: left !important;
		padding: 0 !important;
		width: 100% !important;
        display: block;
	}

    body #mainnavigation>ul.level1>li.search {
        margin-bottom: 20px !important;
        display: inline-block;
        float: none !important;
    }

    body #mainnavigation>ul.level1>li a.support,
    body #mainnavigation>ul.level1>li a.contact {
        /* color: #ED6739; */
    }

    body #mainnavigation>ul.level1>li.support,
    body #mainnavigation>ul.level1>li.contact {
        float: left !important;
        width: 50% !important;
        margin-top: 20px !important;
    }


    a.support:before,
    a.contact:before {
        content: '\f095';
        font-family: 'FontAwesome';
        font-size: 20px;
        color: #ED6739;
        margin-right: 6px;
    }
    a.contact:before {
        content: '\f007';
    }

	body #mainnavigation>ul.level1>li>a,
    body #mainnavigation>ul.level1.full>li>a,
   	body #mainnavigation ul.level1>li:hover>a,
	body #mainnavigation ul.level1>li>a:hover {
		color: #003857;
        line-height: 100%;
        font-size: 17px;
        font-weight: 500 !important;
        text-transform: none;
        opacity: 1;
        height: auto !important;
		padding: 0.8em 0.6em 0.9em 25px !important;
        margin: 0 !important;

	}

	body #mainnavigation ul.level1>li.opac {
         opacity: 0.8;
	}

	body #mainnavigation ul.level1>li:hover>a,
    body #mainnavigation ul.level1>li.open>a,
	body #mainnavigation ul.level1>li>a.open,
    body #mainnavigation ul.level1.full>li>a.open {
        font-weight: 500 !important;
	}

    body #mainnavigation ul.level1>li.open {

    }


	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */

    body.menu #mainnavigation>ul.level1>li.open>ul.level2 {
		background: #ce5400 !important;
		display: block;
        position: relative !important;
        border: 0 !important;
	}

	body.menu #mainnavigation>ul.level1>li>ul.level2>li.first{
		position: relative;
        display: block;
		margin: 0;
		padding: 0;
        border-top: 0px dotted #000;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li{
		position: relative !important;
        display: block;
        border-bottom: 0px dotted #000;
        text-align: left;
		margin: 0;
        height: auto !important;
		padding: 0;
        text-transform: uppercase;
	}

    body.menu #mainnavigation>ul.level1>li>ul.level2>li.last{
		border: 0;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a {
		color: #fff;
        line-height: 125%;
        white-space: normal !important;
        height: auto !important;
		padding: 0.7em 2.5em 0.7em 2.5em !important;
        margin: 0 !important;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li:hover>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>a.open {
        background: #af3a00;

	}



	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */

	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open>ul.level3  {
		background: #af3a00 !important;
		position: relative !important;
        display: block !important;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li {
        position: relative !important;
        background: none;
        display: block;
        border-top: 0px dotted #000;
        text-align: left;
		margin: 0;
        height: auto !important;
		padding: 0;
        text-transform: uppercase;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a {
        color: #fff;
        line-height: 125%;
        height: auto !important;
        white-space: normal !important;
		padding: 0.7em 1.5em 0.7em 4em !important;
        margin: 0 !important;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li:hover>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>a.open {
	    background: #963404;
        color: #fff !important;
	}

	/* ///////////////////////////////// LEVEL 4 ///////////////////////////////// */

	body.menu #mainnavigation>ul.level1>li.open>ul.level2>li.open>ul.level3>li.open>ul.level4  {
		background: transparent !important;
		height: auto;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li {
		position: relative;
        border-bottom: 0;
		margin: 0;
		padding: 0;
		width: 100%;
	}

    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.last {
		padding-bottom: 10px;
	}


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a {
		color: #000;
		display: block;
		font-size: 0.85em;
		padding: 0.3em 0.3em 0.3em 3.5em !important;
	}

    body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:before {
        content: '- ';
    }


	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li:hover a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a:hover,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li.open>a,
	body.menu #mainnavigation>ul.level1>li>ul.level2>li>ul.level3>li>ul.level4>li>a.open {

	}

}

li.noDisplay,
li.nodisplay {
    visibility: hidden;
}


@media only screen and (max-width: 990px) {


}


@media only screen and (min-width: 870px) {

	#mainnavigation ul li.quick {
	    display: none;
	}

}


